#map {
	width: 700px;
	/* TODO */
	/* height: 660px; */
	height: 438px;
	margin: 12px;
}
#map a {
	text-decoration: none;
}
#map_area {
	width: 693px;
	/* TODO */
	/* height: 489px; */
	height: 327px;
	position: relative;
	float: left;
	margin: 4px;
}
#map_search_result {
	width: 670px;
	/* TODO */
	/* height: 466px; */
	height: 304px;
	position: absolute;
	top: 8px;
	left: 7px;
	opacity: 0.98;
	padding: 4px;
	background: url(images/backframe.png) no-repeat;
	display: none;
	z-index: 20;
	overflow-y: auto;
	overflow-x: hidden;
}
#map_search_form {
	width: 700px;
	/* TODO */
	/* height: 150px; */
	height: 120px;
	float: right;
	font-size: 90%;
}
.components {
	height: 25px;
}
#map_search_form .components input[type=image] {
	float: right;
}
#map_search_form input[type=submit],
#map_search_form button {
	padding: 2px 6px;
}

#map_search_div_address {
	width: 233px;
	background: url(images/adress_frame.jpg) no-repeat;
	float: left;
}
#map_search_div_zipcode {
	width: 234px;
	background: url(images/yubin.jpg) no-repeat;
	float: left;
}
#map_search_div_rosen {
	width: 233px;
	background: url(images/rosen.jpg) no-repeat;
	float: left;
}
.map_search_form_unit {
	height: 78px;
	padding: 40px 6px 4px 6px;
	font-size: 12px;
}
#map_search_form_station {
	margin: 0 auto;
}
#map_search_form_station input {
	margin: 0 2px;
}
/*
#map_search_div_pref {
	width: 700px;
	height: 25px;
}
*/
.map_search_form_header {
	margin: 0 0 2px 4px;
	font-weight: bold;
}
.map_search_form_bottom {
	font-size: 11px;
	line-height: 11px;
	margin-top: 4px;
	height: 25px;
}



.search_result_box {
	position: relative;
	/* TODO */
	/* height: 462px; */
	height: 300px;
}
.search_result_balloon {
	z-index:11; 
	position:absolute;
	top: -23px;
	left:0px;
	border:0;
}

.search_word {
	margin: 4px 0 8px 8px;
	font-weight: bold;
}
.search_result_box img{
	vertical-align: top;
}
.search_result_unit {
	height: 35px;
	margin: 0 4px 0;
	color: #000;
	padding: 3px 4px;
	cursor: pointer;
}
.search_result_unit .search_result_school {
	padding: 2px;
	font-size: 16px;
	text-decoration: underline;
}
.search_result_unit .search_result_address {
	padding: 2px 12px;
	font-size: 12px;
}
.search_result_image {
	width: 27px;
	height: 35px;
	float: left;
	margin: 0 32px 0 0;
	padding: 0;
}
.search_result_image img {
	border: 1px solid #555;
}
.search_close {
	position:absolute;
	top: 4px;
	right: 6px;
	font-size: 13px;
	z-index: 10;
}
.search_result_page_info {
	position:absolute;
	bottom: 6px;
	right: 12px;
}
.search_result_paging {
	position:absolute;
	bottom: 6px;
	width: 100%;
	text-align: center;
}


.pref_header {
	font-weight: bold;
	margin: 2px 0 6px 4px;
}
.pref_table {
	width: 100%;
	font-size: 12px;
	border-spacing: 4px 3px;
}
.pref_table.others {
	border-spacing: 4px 8px;
}
.pref_table td {
	width: 20%;
	border: 1px solid #cad3d8;
	background: #f2f6f8;
	padding: 2px 8px;
	color: #6f99c6;
	font-weight: bold;
	line-height: 12px;
	cursor: pointer;
}
.pref_table.others td {
	padding: 6px 8px;
}
.pref_table td:hover {
	background: #eaeff1;
	color: #4f79a6;
}

.pref_table th .group {
	width: 120px;
	height: 30px;
	line-height: 28px;
	background: url(images/title_small.jpg) no-repeat;
	text-align: center;
}

